Launchpad.net

CVE 2009-3583

Directory traversal vulnerability in the Preferences menu item in SQL-Ledger 2.8.24 allows remote attackers to include and execute arbitrary local files via a .. (dot dot) in the countrycode field.

See the CVE page on Mitre.org for more details.

References